// header
header#header.header
  //- top
  .header__top
    .container
      // left
      .header__box.header__box_left
        // location
        +locationLink('#', 'Москва', 'header__location js-location')
      // right
      .header__box.header__box_right
        //social
        +socialList()
        //dashboard
        a(href="#", class="header__button-dashboard btn-dashboard")
          span.btn-dashboard__text Личный кабинет
          +icon('user')
  //- bottom
  .header__bottom
    .container
      //logo
      a(href="./").logo.header__logo
        img(src="images/logo-image.svg", alt="logo image", class="logo__image")
        img(src="images/logo-title.svg", alt="logo caption", class="logo__caption")
      //menu
      nav.menu.js-menu
        button.button-close.js-menu-close
          i.icon-close
          span.menu-button__text close
        ul.menu__list
          //-item
          li.menu__item
            a(href="./") О Школе
            ul.menu__sublist
              li: a(href= LINKS.method) Методика Спартака
              li: a(href= LINKS.trainers) Тренеры
              li: a(href= LINKS.student_perspectives) Перспективы учеников
              li: a(href= LINKS.dashboard) Личный кабинет родителей
          //-item
          li.menu__item: a(href= LINKS.summer_camp) Летний лагерь
          //-item
          li.menu__item: a(href= LINKS.reviews) Отзывы
          //-item
          li.menu__item: a(href= LINKS.news) Новости
          //-item
          li.menu__item: a(href= LINKS.addresses) Адреса школ
      //button
      a(href="./#order").btn.btn_primary.btn_small.header__button-order.scroll
        span.btn__text Бесплатное занятие
      //phone
      a(href="tel:88003333094").header__phone
        span.header__phone-numbers 8 800 3333 094
        span.header__phone-description Бесплатная круглосуточная линия
      //menu button
      button.button-menu.js-menu-open.header__button-burger
        i.icon-burger
        span.button-menu__text menu
  //panel
  form(action="#").header__panel.header-panel.js-header-panel
    button.button-close.js-panel-close
      i.icon-close
      span.menu-button__text close
    .header-panel__header
      .form__group
        select(placeholder="Выберите город", class="sumo-select", required="required", data-msg="Выберите одно условие", name="select-city")
          option(value="")
          option(value="1") Самара
          option(value="2") Санкт-Петербург
          option(value="3") Саранск
          option(value="4") Саратов
          option(value="5", selected) Москва
      .form__group
        select(placeholder="Выберите школу", class="sumo-select", required="required", data-msg="Выберите одно условие", name="select-school")
          option(value="")
          option(value="1") Школа 1
          option(value="2") Школа 2
          option(value="3") Школа 3
          option(value="4") Школа 4
          option(value="5") Школа 5
      .form__group
        button(type="submit", class="btn btn_primary")
          span.btn__text Перейти
          +icon('arrow-right')
    .header-panel__body
      #map2.map.map_lg
